description: >
    Progress for current step of an associated
    xyz.openbmc_project.Software.Version.
properties:
    - name: Progress
      type: byte
      description: >
        An integer between 0 and 100 representing the percentage complete of
        the current step in software update.
